RubyGems Navigation menu

armada 0.1.1

Armada makes it simple and easy to combine ActiveModel and FleetDB together

Gemfile
          gem 'armada', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install armada
  
  
  
  
  
  
  

Authors:

  • Sam Aarons

Owners:

Total downloads 4,326

For this version 2,253

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 25, 2010 (12 KB)
  2. 0.1.0 - April 25, 2010 (12 KB)

Runtime Dependencies:

Development Dependencies: